{
    "object": {
        "back_to_overview": "Zp\u011bt na p\u0159ehled",
        "back_to_nodac": "Zp\u011bt k Nodacu",
        "previous": "P\u0159edchoz\u00ed objekt",
        "next": "Dal\u0161\u00ed objekt",
        "zoom_on": "Povolit funkci zoomu",
        "zoom_off": "Zak\u00e1zat funkci zoomu",
        "image_zoom": "Kliknut\u00edm na obr\u00e1zek se funkce zv\u011bt\u0161en\u00ed zapne nebo vypne",
        "not_visible": "Objekt nen\u00ed viditeln\u00fd",
        "no_resource": "\u017d\u00e1dn\u00fd odkaz na obr\u00e1zek",
        "preview": "N\u00e1hled ve frontendu",
        "create_pdf": "Registra\u010dn\u00ed karta ve form\u00e1tu PDF (A5)",
        "create_pdfa4": "Vytvo\u0159it PDF (A4)",
        "create_qr": "Generovat QR k\u00f3d",
        "hide_object": "Skr\u00fdt objekt",
        "show_object": "Publikovat objekt",
        "cannot_be_published": "\u017d\u00e1dn\u00fd obr\u00e1zek nen\u00ed k dispozici<br>Objekt nelze publikovat",
        "export_it": "Exportovat objekt",
        "add_to_watchlist": "P\u0159idat do seznamu sledovan\u00fdch",
        "delete_object": "Smazat objekt",
        "go_to_no": "P\u0159ejd\u011bte k objektu \u010d.",
        "search_in_collection": "Hledat v kolekci",
        "all_collections": "V\u0161echny kolekce",
        "added_by": "Objekty p\u0159idan\u00e9 u\u017eivatelem",
        "revised_last": "Objekty naposledy aktualizov\u00e1ny u\u017eivatelem",
        "create_filter": "Vytvo\u0159it filtr",
        "filter_active": "Filtr aktivn\u00ed",
        "inv_short": "Inv. \u010d.",
        "kind_of": "Typ objektu",
        "name": "N\u00e1zev objektu",
        "name_short": "Titul",
        "description": "Popis",
        "mattech": "Materi\u00e1l\/Technika",
        "mattech_short": "Mat.\/Tech.",
        "equals": "rovn\u00e1 se",
        "contains": "obsahuje",
        "added": "P\u0159id\u00e1no",
        "updated": "Aktualizov\u00e1no",
        "show_results": "Zobrazit v\u00fdsledky",
        "list_results": "Seznam v\u00fdsledk\u016f",
        "export_results": "Exportovat v\u00fdsledky",
        "change_filter": "Upravit filtr",
        "remove_filter": "Odebrat filtr",
        "multiple_changes": "V\u00edce zm\u011bn",
        "earliest_update_first": "Nejd\u0159\u00edve aktualizace",
        "last_update_first": "Posledn\u00ed aktualizace jako prvn\u00ed",
        "earliest_added_first": "Nejd\u0159\u00edve p\u0159id\u00e1no jako prvn\u00ed",
        "last_added_first": "Naposledy p\u0159id\u00e1no jako prvn\u00ed",
        "highest_first": "Nejvy\u0161\u0161\u00ed prvn\u00ed",
        "lowest_first": "Nejni\u017e\u0161\u00ed prvn\u00ed",
        "alphabet_za": "Abeceda (Z-A)",
        "alphabet_az": "Abeceda (A-Z)",
        "changes_order_to": "Zm\u011bn\u00ed po\u0159ad\u00ed na",
        "shows_visible_only": "Zobrazit pouze objekty ozna\u010den\u00e9 jako VIDITELN\u00c9",
        "shows_all_objects": "Seznam v\u0161ech objekt\u016f",
        "shows_hidden_only": "Zobrazit pouze objekty ozna\u010den\u00e9 jako SKRYT\u00c9",
        "last": "posledn\u00ed",
        "external_resource": "EXTERN\u00cd",
        "delete_intro": "Chyst\u00e1te se smazat objekt",
        "delete_hint": "Webovou str\u00e1nku objektu nelze nal\u00e9zt. Jak\u00fdkoli odkaz na ni ji\u017e nebude platn\u00fd.",
        "delete_no": "Ne, to jsem nemyslel\/a (zp\u011bt)",
        "delete_yes": "Ano, to je to, co chci",
        "be_careful": "Pou\u017e\u00edvejte s opatrnost\u00ed",
        "change_all_data": "Zm\u011bn\u00ed v\u0161echny datov\u00e9 sady podle n\u00e1sleduj\u00edc\u00edho pravidla",
        "which_field_change": "Vyberte pole k \u00faprav\u011b",
        "replace": "Nahradit",
        "whole_word": "Cel\u00e9 slovo",
        "letters": "Dopisy",
        "replace_with": "Nahradit za",
        "field": "Pole",
        "new": "Nov\u00fd",
        "sets_changed": "Datov\u00e9 sady budou upraveny",
        "nothing_to_do": "Nic k pr\u00e1ci",
        "yes_do": "Ano, ud\u011blej to",
        "no_back": "Ne, rad\u0161i se vra\u0165",
        "selectswithout": "Vyberte objekty bez ...",
        "imageorresource": "Obr\u00e1zek nebo zdroj",
        "assigned_insertions": "\u00dakol dokon\u010den: V\u00edce vlo\u017een\u00fdch text\u016f",
        "assigned_deletions": "\u00dakol dokon\u010den: V\u00edcen\u00e1sobn\u00e9 smaz\u00e1n\u00ed",
        "all_institutions": "V\u0161echny instituce",
        "publish_social_media_yes": "Zobrazit tla\u010d\u00edtka SM",
        "publish_social_media_no": "Skr\u00fdt tla\u010d\u00edtka SM",
        "generate_pdf": "Generovat PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "AP\u0159i\u0159azen\u00ed ke sb\u00edrk\u00e1m, s\u00e9ri\u00edm a liter\u00e1rn\u00edm z\u00e1znam\u016fm jsou v\u017edy v\u00e1z\u00e1na na instituci. Tato p\u0159i\u0159azen\u00ed mohou nastavit pouze u\u017eivatel\u00e9 s rol\u00ed \u201e\u0159editel muzea\u201c. V p\u0159\u00edpad\u011b pot\u0159eby se pros\u00edm p\u0159ihlaste jako \u0159editel muzea.",
        "fulltext": "Pln\u00fd text",
        "object_overview": "P\u0159ehled objektu",
        "toggle_navigation": "P\u0159epnout navigaci",
        "main_image": "Hlavn\u00ed obr\u00e1zek",
        "find_an_expert": "Najd\u011bte odborn\u00edka",
        "return_to_list": "Zp\u011bt na p\u0159ehled",
        "quick_export": "Rychl\u00fd export",
        "quick_export_lido": "Rychl\u00fd export (LIDO)",
        "export_options": "Mo\u017enosti exportu",
        "events_and_tags": "Ud\u00e1losti a \u0161t\u00edtky",
        "links_and_object_groups": "Odkazy a skupiny objekt\u016f",
        "first_event": "Prvn\u00ed ud\u00e1lost",
        "append_to_end": "P\u0159idat na konec",
        "replace_the_following": "Nahra\u010fte n\u00e1sleduj\u00edc\u00ed obsah",
        "add_the_following": "P\u0159idejte n\u00e1sleduj\u00edc\u00ed obsah",
        "batch_print_qr_codes": "Tisk QR k\u00f3d\u016f pro objekty",
        "qr_code_size_pt": "Velikost QR k\u00f3du v bodech",
        "click_to_jump_by_number": "Kliknut\u00edm vstoup\u00edte a p\u0159ejdete na pozici ve str\u00e1nkov\u00e1n\u00ed pomoc\u00ed \u010d\u00edsla.",
        "prev_next_disabled_for_this_type": "P\u0159echod na p\u0159edchoz\u00ed nebo dal\u0161\u00ed objekt je pro mo\u017enosti \u0159azen\u00ed podle \u0159et\u011bzc\u016f zak\u00e1z\u00e1n.",
        "this_is_final_object": "Toto je posledn\u00ed objekt",
        "updated_by": "Objekt aktualizov\u00e1n u\u017eivatelem",
        "prepend_text": "P\u0159idat text na za\u010d\u00e1tek",
        "which_field_to_transfer_from": "Z kter\u00e9ho pole chcete p\u0159en\u00e9st obsah?",
        "label_relationship_previous_search_parameter": "Relationship to previous search parameter",
        "search_in_which_field": "Which field do you want to search by?",
        "search_field_to_term_relation": "The search field should ...",
        "search_help_explica": "Click to read more about the capabilities and logic of the object search.",
        "searchable_fields": "Fields you can search in",
        "all_objects": "All objects",
        "do_you_want_to_link_or_unlink": "Do you want to add new or remove existing links to these objects?",
        "which_type_of_entry_to_link_unlink": "Which type of entry should be linked or unlinked?",
        "only_available_for_single_institution": "This is only available for search results that cover objects from only a single institution.",
        "select_entry_to_link_unlink_with": "Select the entry to link with \/ unlink from",
        "x_objects_updated": "objects updated",
        "batch_edit_visibility_specific": "Batch edit visibility of specific fields",
        "specific_visibility_explica": "The publication status of some data fields can be set specifically. If both the field and the object it belongs to are set to \"public\", the data will be published. If the object is published but a given field is not, it's data will not be published.",
        "social_media_share_buttons": "Social media share buttons",
        "mdxml_explica": "md:xml is a proprietary XML format that can export all object-related fields from musdb.",
        "lido_explica": "LIDO stands for Lightweight Information Describing Objects. Published as an open standard, it is one of the main exchange formats for publishable object information."
    },
    "objekt": {
        "assign_results": "P\u0159i\u0159adit v\u00fdsledky",
        "assignment": "\u00dakol",
        "assignment_to": "P\u0159i\u0159azen\u00ed k",
        "assignment_create": "Vytvo\u0159it \u00fakol",
        "assignment_terminate": "Smazat \u00fakol",
        "assignment_if_not_exists": "pokud nen\u00ed k dispozici",
        "assignment_if_exists": "pokud je k dispozici",
        "all_objectgroups": "V\u0161echny skupiny objekt\u016f",
        "goto_mdid_title": "Hledat ID objektu",
        "goto_mdid_explica": "Pokud hled\u00e1te ur\u010dit\u00fd objekt a zn\u00e1te md:ID, m\u016f\u017eete sem toto ID vlo\u017eit. md:ID lze nal\u00e9zt p\u0159i vol\u00e1n\u00ed objektu ve frontendu jako posledn\u00ed \u010d\u00e1st URL: ... oges=nnn, kde nnn je md:ID.",
        "goto_without_title": "Hled\u00e1n\u00ed ne\u00fapln\u00fdch sad objektov\u00fdch dat",
        "goto_without_explica": "V\u00fdb\u011brem atributu z t\u00e9to nab\u00eddky m\u016f\u017eete vybrat v\u0161echny sady objektov\u00fdch dat bez z\u00e1znam\u016f pro tento atribut.",
        "goto_inv_title": "Hledat invent\u00e1rn\u00ed \u010d\u00edslo",
        "goto_inv_explica1": "Zad\u00e1n\u00edm hledan\u00e9 hodnoty m\u016f\u017eete naj\u00edt objekt s p\u0159esn\u011b touto hledanou hodnotou jako invent\u00e1rn\u00edm \u010d\u00edslem.",
        "goto_inv_explica2": "P\u0159id\u00e1n\u00edm znaku % k hledan\u00e9mu v\u00fdrazu m\u016f\u017eete naj\u00edt v\u0161echny objekty, kter\u00e9 za\u010d\u00ednaj\u00ed hledan\u00fdm v\u00fdrazem, ale maj\u00ed n\u011bjakou koncovku.",
        "goto_inv_explica3": "Um\u00edst\u011bn\u00edm znaku % p\u0159ed hledan\u00fd v\u00fdraz m\u016f\u017eete naj\u00edt v\u0161echny objekty, kter\u00e9 kon\u010d\u00ed hledan\u00fdm v\u00fdrazem, ale maj\u00ed n\u011bjak\u00fd za\u010d\u00e1tek.",
        "goto_inv_explica4": "Um\u00edst\u011bn\u00edm znaku % p\u0159ed hledan\u00fd v\u00fdraz a jeho p\u0159id\u00e1n\u00edm m\u016f\u017eete naj\u00edt v\u0161echny objekty, kter\u00e9 obsahuj\u00ed hledan\u00fd v\u00fdraz kdekoli.",
        "goto_inv_explica5": "Pou\u017eit\u00edm \u010d\u00e1rky jako odd\u011blova\u010de m\u016f\u017eete vyhledat v\u00edce ne\u017e jedno invent\u00e1rn\u00ed \u010d\u00edslo",
        "assign_visiblity": "Viditelnost v\u00fdsledk\u016f",
        "changed_visiblity": "Viditelnost upravena",
        "visibility": "Viditelnost",
        "social_media": "Soci\u00e1ln\u00ed m\u00e9dia",
        "allow_all": "Povolit pro v\u0161echny",
        "disallow_all": "Zak\u00e1zat pro v\u0161echny",
        "all_exhibitions": "V\u0161echny v\u00fdstavy",
        "assign_tag": "P\u0159i\u0159adit kl\u00ed\u010dov\u00e9 slovo",
        "visibility_explica": "Povol\u00ed nebo zak\u00e1\u017ee publikaci objektu. Publikovat lze pouze objekty s alespo\u0148 jedn\u00edm p\u0159ipojen\u00fdm zdrojem a popisem o d\u00e9lce minim\u00e1ln\u011b 24 znak\u016f.",
        "batch_transfer": "D\u00e1vkov\u00fd p\u0159enos"
    }
}